# Release Drafter GitHub App [![NPM package](https://img.shields.io/npm/v/release-drafter-github-app.svg)](https://www.npmjs.com/package/release-drafter-github-app)

If you're unable to use GitHub Actions, you can use the now deprecated [Release Drafter GitHub App](https://github.com/apps/release-drafter). Keep in mind that the Release Drafter GitHub App won't be receiving any new features (see: [#335](https://github.com/release-drafter/release-drafter/issues/335)).

## Usage

Install the [Release Drafter GitHub App](https://github.com/apps/release-drafter) and choose the repositories for which you want releases automatically created.

## Installation permissions

Release Drafter requires full write access, because GitHub does not offer a limited scope for only writing releases. **Don't install Release Drafter to your entire GitHub account — only add the repositories you want to draft releases on.**
